Bug 234864 - Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Summary: Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 17:10 UTC by Mykola Ulianytskyi
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 02:39:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mykola Ulianytskyi 2007-04-02 17:10:35 UTC
Description of problem:
Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7

Comment 1 Mykola Ulianytskyi 2007-04-02 17:17:38 UTC
Version: 2.18.0-1
Missed BuildRequires: desktop-file-utils >= 0.12-2.fc7

Comment 2 Matthias Clasen 2007-04-04 01:58:23 UTC
Can you explain the problem you have ? 


Comment 3 Mykola Ulianytskyi 2007-04-04 07:42:12 UTC
$ rpmbuild -ba nautilus-cd-burner.spec
...
+ desktop-file-install --delete-original
--dir=/var/tmp/nautilus-cd-burner-2.18.0-1.0.120asp-root-lystor/usr/share/applications
/var/tmp/nautilus-cd-burner-2.18.0-1.0.120asp-root-lystor/usr/share/applications/nautilus-cd-burner-open-iso.desktop
/var/tmp/nautilus-cd-burner-2.18.0-1.0.120asp-root-lystor/usr/share/applications/nautilus-cd-burner.desktop
Must specify the vendor namespace for these files with --vendor
...


$ rpm -q desktop-file-utils
desktop-file-utils-0.10-7


Note You need to log in before you can comment on or make changes to this bug.